# QXmlStreamNotationDeclaration Class Reference

### [com.trolltech.qt.core package]

### Constructor

- void QXmlStreamNotationDeclaration()
- void QXmlStreamNotationDeclaration(QXmlStreamNotationDeclaration arg__1)

### Constructor Properties

- prototype: The QXmlStreamNotationDeclaration prototype object

### Prototype Object Properties

- String name()
- bool operator_equal(QXmlStreamNotationDeclaration other)
- String publicId()
- String systemId()

### Instance Properties

QXmlStreamNotationDeclaration objects have no special properties beyond those inherited from the QXmlStreamNotationDeclaration prototype object.